.mwkurs-1309 .mwkurs-element.mwkurs-element-4af71c1 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.mwkurs-widget-text-editor {
    color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-text-font-weight );
}

.mwkurs-widget-text-editor.mwkurs-drop-cap-view-stacked .mwkurs-drop-cap {
    background-color: var( --e-global-color-primary );
}

.mwkurs-widget-text-editor.mwkurs-drop-cap-view-framed .mwkurs-drop-cap, .mwkurs-widget-text-editor.mwkurs-drop-cap-view-default .mwkurs-drop-cap {
    color: var( --e-global-color-primary );
    border-color: var( --e-global-color-primary );
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-3da886a > .mwkurs-widget-container {
    margin: 0px 0px 0px 0px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-3da886a {
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-00d4cc4 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --border-radius: 0px 0px 0px 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 2%;
    --padding-bottom: 4%;
    --padding-left: 0%;
    --padding-right: 0%;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-088712e {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --border-radius: 0px 0px 0px 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 2%;
    --padding-bottom: 0%;
    --padding-left: 0%;
    --padding-right: 0%;
}

.mwkurs-widget-heading .mwkurs-heading-title {
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight );
    color: var( --e-global-color-primary );
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-bf37729 {
    width: var( --container-widget-width, 500px );
    max-width: 500px;
    --container-widget-width: 500px;
    --container-widget-flex-grow: 0;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-bf37729 .mwkurs-heading-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 35px;
    font-weight: 600;
    line-height: 45px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-d4b78b9 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --border-radius: 0px 0px 0px 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 2%;
    --padding-bottom: 0%;
    --padding-left: 0%;
    --padding-right: 0%;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-2640d07 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 30px;
}

.mwkurs-widget-icon-list .mwkurs-icon-list-item:not(:last-child):after {
    border-color: var( --e-global-color-text );
}

.mwkurs-widget-icon-list .mwkurs-icon-list-icon i {
    color: var( --e-global-color-primary );
}

.mwkurs-widget-icon-list .mwkurs-icon-list-icon svg {
    fill: var( --e-global-color-primary );
}

.mwkurs-widget-icon-list .mwkurs-icon-list-item > .mwkurs-icon-list-text, .mwkurs-widget-icon-list .mwkurs-icon-list-item > a {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-text-font-weight );
}

.mwkurs-widget-icon-list .mwkurs-icon-list-text {
    color: var( --e-global-color-secondary );
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 > .mwkurs-widget-container {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items:not(.mwkurs-inline-items) .mwkurs-icon-list-item:not(:last-child) {
    padding-bottom: calc(20px/2);
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items:not(.mwkurs-inline-items) .mwkurs-icon-list-item:not(:first-child) {
    margin-top: calc(20px/2);
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items.mwkurs-inline-items .mwkurs-icon-list-item {
    margin-right: calc(20px/2);
    margin-left: calc(20px/2);
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items.mwkurs-inline-items {
    margin-right: calc(-20px/2);
    margin-left: calc(-20px/2);
}

body.rtl .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items.mwkurs-inline-items .mwkurs-icon-list-item:after {
    left: calc(-20px/2);
}

body:not(.rtl) .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items.mwkurs-inline-items .mwkurs-icon-list-item:after {
    right: calc(-20px/2);
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-icon i {
    color: var( --e-global-color-accent );
    transition: color 0.3s;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-icon svg {
    fill: var( --e-global-color-accent );
    transition: fill 0.3s;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 {
    --e-icon-list-icon-size: 18px;
    --icon-vertical-offset: 0px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-item > .mwkurs-icon-list-text, .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-item > a {
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-text {
    color: var( --e-global-color-primary );
    transition: color 0.3s;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-693b884 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-end;
    --align-items: flex-end;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --overflow: hidden;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-d18432d {
    --display: flex;
    --overflow: hidden;
    --border-radius: 20px 20px 20px 20px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-d18432d:not(.mwkurs-motion-effects-element-type-background), .mwkurs-1309 .mwkurs-element.mwkurs-element-d18432d > .mwkurs-motion-effects-container > .mwkurs-motion-effects-layer {
    background-color: var( --e-global-color-b21bc6b );
}

.mwkurs-widget-form .mwkurs-field-group > label, .mwkurs-widget-form .mwkurs-field-subgroup label {
    color: var( --e-global-color-text );
}

.mwkurs-widget-form .mwkurs-field-group > label {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-text-font-weight );
}

.mwkurs-widget-form .mwkurs-field-type-html {
    color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-text-font-weight );
}

.mwkurs-widget-form .mwkurs-field-group .mwkurs-field {
    color: var( --e-global-color-text );
}

.mwkurs-widget-form .mwkurs-field-group .mwkurs-field, .mwkurs-widget-form .mwkurs-field-subgroup label {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-text-font-weight );
}

.mwkurs-widget-form .mwkurs-button {
    font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-accent-font-weight );
}

.mwkurs-widget-form .e-form__buttons__wrapper__button-next {
    background-color: var( --e-global-color-accent );
}

.mwkurs-widget-form .mwkurs-button[type="submit"] {
    background-color: var( --e-global-color-accent );
}

.mwkurs-widget-form .e-form__buttons__wrapper__button-previous {
    background-color: var( --e-global-color-accent );
}

.mwkurs-widget-form .mwkurs-message {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-text-font-weight );
}

.mwkurs-widget-form .e-form__indicators__indicator, .mwkurs-widget-form .e-form__indicators__indicator__label {
    font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-accent-font-weight );
}

.mwkurs-widget-form {
    --e-form-steps-indicator-inactive-primary-color: var( --e-global-color-text );
    --e-form-steps-indicator-active-primary-color: var( --e-global-color-accent );
    --e-form-steps-indicator-completed-primary-color: var( --e-global-color-accent );
    --e-form-steps-indicator-progress-color: var( --e-global-color-accent );
    --e-form-steps-indicator-progress-background-color: var( --e-global-color-text );
    --e-form-steps-indicator-progress-meter-color: var( --e-global-color-text );
}

.mwkurs-widget-form .e-form__indicators__indicator__progress__meter {
    font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-accent-font-weight );
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-field-group {
    padding-right: calc( 10px/2 );
    padding-left: calc( 10px/2 );
    margin-bottom: 10px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-form-fields-wrapper {
    margin-left: calc( -10px/2 );
    margin-right: calc( -10px/2 );
    margin-bottom: -10px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-field-group.recaptcha_v3-bottomleft, .mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-field-group.recaptcha_v3-bottomright {
    margin-bottom: 0;
}

body.rtl .mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-labels-inline .mwkurs-field-group > label {
    padding-left: 0px;
}

body:not(.rtl) .mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-labels-inline .mwkurs-field-group > label {
    padding-right: 0px;
}

body .mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-labels-above .mwkurs-field-group > label {
    padding-bottom: 0px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-field-type-html {
    padding-bottom: 0px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-field-group:not(.mwkurs-field-type-upload) .mwkurs-field:not(.mwkurs-select-wrapper) {
    background-color: #F5F5F5;
    border-width: 0px 0px 0px 0px;
    border-radius: 8px 8px 8px 8px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-field-group .mwkurs-select-wrapper select {
    background-color: #F5F5F5;
    border-width: 0px 0px 0px 0px;
    border-radius: 8px 8px 8px 8px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-button {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 100px 100px 100px 100px;
    padding: 15px 15px 15px 15px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .e-form__buttons__wrapper__button-next {
    background-color: var( --e-global-color-accent );
    color: var( --e-global-color-b21bc6b );
    border-color: var( --e-global-color-b21bc6b );
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-button[type="submit"] {
    background-color: var( --e-global-color-accent );
    color: var( --e-global-color-b21bc6b );
    border-color: var( --e-global-color-b21bc6b );
width:100%;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-button[type="submit"] svg * {
    fill: var( --e-global-color-b21bc6b );
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .e-form__buttons__wrapper__button-previous {
    color: #ffffff;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .e-form__buttons__wrapper__button-next:hover {
    color: #ffffff;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-button[type="submit"]:hover {
    color: #ffffff;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .mwkurs-button[type="submit"]:hover svg * {
    fill: #ffffff;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a .e-form__buttons__wrapper__button-previous:hover {
    color: #ffffff;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-1a83b3a {
    --e-form-steps-indicators-spacing: 20px;
    --e-form-steps-indicator-padding: 30px;
    --e-form-steps-indicator-inactive-secondary-color: #ffffff;
    --e-form-steps-indicator-active-secondary-color: #ffffff;
    --e-form-steps-indicator-completed-secondary-color: #ffffff;
    --e-form-steps-divider-width: 1px;
    --e-form-steps-divider-gap: 10px;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-48a669a {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --border-radius: 0px 0px 0px 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 2%;
    --padding-bottom: 0%;
    --padding-left: 0%;
    --padding-right: 0%;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-60cbf58 {
    width: 100%;
    max-width: 100%;
}

.mwkurs-1309 .mwkurs-element.mwkurs-element-60cbf58 > .mwkurs-widget-container {
    border-radius: 20px 20px 20px 20px;
}

:root {
    --page-title-display: none;
}

@media(max-width: 1366px) {
    .mwkurs-1309 .mwkurs-element.mwkurs-element-00d4cc4 {
        --padding-top:10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-088712e {
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-bf37729 {
        width: var( --container-widget-width, 480px );
        max-width: 480px;
        --container-widget-width: 480px;
        --container-widget-flex-grow: 0;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-bf37729 .mwkurs-heading-title {
        font-size: 33px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-d4b78b9 {
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-693b884 {
        --gap: 0px 0px;
        --row-gap: 0px;
        --column-gap: 0px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-48a669a {
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }
}

@media(max-width: 1024px) {
    .mwkurs-1309 .mwkurs-element.mwkurs-element-3da886a {
        width:100%;
        max-width: 100%;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-00d4cc4 {
        --flex-wrap: wrap;
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-088712e {
        --flex-wrap: wrap;
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-bf37729 {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-bf37729 > .mwkurs-widget-container {
        margin: 20px 0px 0px 0px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-d4b78b9 {
        --flex-wrap: wrap;
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-2640d07 {
        --justify-content: center;
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-2640d07.e-con {
        --order: -99999 /* order start hack */;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 {
        width: 100%;
        max-width: 100%;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-693b884 {
        --justify-content: center;
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-693b884.e-con {
        --order: -99999 /* order start hack */;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-48a669a {
        --flex-wrap: wrap;
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }
}

@media(max-width: 767px) {
    .mwkurs-1309 .mwkurs-element.mwkurs-element-4af71c1 {
        --gap:0px 0px;
        --row-gap: 0px;
        --column-gap: 0px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-3da886a {
        text-align: left;
        font-size: 12px;
        line-height: 20px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-088712e {
        --margin-top: 0px;
        --margin-bottom: 20px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-bf37729 {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-bf37729 .mwkurs-heading-title {
        font-size: 30px;
        line-height: 40px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-d4b78b9 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-2640d07 {
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-2640d07.e-con {
        --order: -99999 /* order start hack */;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items:not(.mwkurs-inline-items) .mwkurs-icon-list-item:not(:last-child) {
        padding-bottom: calc(10px/2);
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items:not(.mwkurs-inline-items) .mwkurs-icon-list-item:not(:first-child) {
        margin-top: calc(10px/2);
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items.mwkurs-inline-items .mwkurs-icon-list-item {
        margin-right: calc(10px/2);
        margin-left: calc(10px/2);
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items.mwkurs-inline-items {
        margin-right: calc(-10px/2);
        margin-left: calc(-10px/2);
    }

    body.rtl .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items.mwkurs-inline-items .mwkurs-icon-list-item:after {
        left: calc(-10px/2);
    }

    body:not(.rtl) .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-items.mwkurs-inline-items .mwkurs-icon-list-item:after {
        right: calc(-10px/2);
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 {
        --e-icon-list-icon-size: 15px;
        --icon-vertical-align: flex-start;
        --icon-vertical-offset: 4px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-item > .mwkurs-icon-list-text, .mwkurs-1309 .mwkurs-element.mwkurs-element-98511c4 .mwkurs-icon-list-item > a {
        font-size: 14px;
        line-height: 22px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-693b884 {
        --border-radius: 0px 0px 0px 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-693b884.e-con {
        --order: -99999 /* order start hack */;
    }
}

@media(min-width: 768px) {
    .mwkurs-1309 .mwkurs-element.mwkurs-element-2640d07 {
        --width:60%;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-693b884 {
        --width: 40%;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .mwkurs-1309 .mwkurs-element.mwkurs-element-2640d07 {
        --width:100%;
    }

    .mwkurs-1309 .mwkurs-element.mwkurs-element-693b884 {
        --width: 100%;
    }
}

.mwkurs-1309 iframe, .mwkurs-1309 object, .mwkurs-1309 video {
  border: none;
  line-height: 1;
  margin: 0;
  max-width: 100%;
  width: 100%;
}